#cookieman-modal [data-toggle="collapse"]:after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    content: "\f077";
}
#cookieman-modal [data-toggle="collapse"].collapsed:after {
    content: "\f078";
}

.cookieman-revoke {
    position: fixed;
    left: 0.625rem;
    bottom: 0.625rem;
    z-index: 1;
    width: 2.5rem;
    height: 2.5rem;
    background-image: url("../Icons/cookie.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-color: rgba(128, 128, 128);
    border: none;
    border-radius: 50%;
    opacity: 0.5;
}

@media (min-width: 1024px) {
    #cookieman-modal .modal-dialog {
        width: 50em;
        max-width: 80vw;
    }
}
